Busca Livro
==========================================
App WEB/Mobile to automate search books from libraries


Developers
---------------------
* Rodolpho Pivetta Sabino
* Rogers Prates da Pelle


TODO List
---------------------

>Coletar assuntos da UFGD e criar campo similar na UEMS

>Lista de [códigos CDD](http://pt.wikipedia.org/wiki/Classifica%C3%A7%C3%A3o_decimal_de_Dewey) para busca por seção

>[Django Compressor](http://django-compressor.readthedocs.org/en/latest/)

>Reduzir [Materialize](http://getbootstrap.com/customize/)

>Coletar Resumos

>Repositório de Teses/Dissertações/Trabalhos Científicos


Python Enhancement Proposals - Busca Livro
---------------------

*Beautiful is better than ugly.*

*Explicit is better than implicit.*

*Simple is better than complex.*

*Complex is better than complicated.*

*Flat is better than nested.*

*Sparse is better than dense.*

*Readability counts.*

*Special cases aren't special enough to break the rules.*

*Although practicality beats purity.*

*Errors should never pass silently.*

*Unless explicitly silenced.*

*In the face of ambiguity, refuse the temptation to guess.*

*There should be one-- and preferably only one --obvious way to do it.*

*Although that way may not be obvious at first unless you're Dutch.*

*Now is better than never.*

*Although never is often better than *right* now.*

*If the implementation is hard to explain, it's a bad idea.*

*If the implementation is easy to explain, it may be a good idea.*

*Namespaces are one honking great idea -- let's do more of those!*


>**Use english in code, commentaries, documentation, in everything**

>**Four spaces per level of indentation, never use tabulation**

>**In commentaries, write necessary, in DocString, write more than necessary**

>**All changes must be made in branchs, master changes only saw the merge request of branchs**

>**Branches of names should be the id of the issue_[issue id]**