package info.buscalivro.buscalivro.objects;

import java.util.ArrayList;

public class SearchObj {
    private String queryText, library, field, fl;
    private ArrayList<String> kinds;

    public SearchObj(String library) {
        this.library = library;
        this.queryText = "";
        this.field = "";
        this.fl = "title, author, library, edition, publication, cdd, pha, kind, description, id_uems";
    }

    public String getQueryText() {
        return queryText;
    }

    public void setQueryText(String queryText) {
        this.queryText = queryText;
    }

    public String getLibrary() {
        if(library.equals(String.valueOf(1))) {
            return "Biblioteca Central da UEMS";
        } else if(library.equals(String.valueOf(2))) {
            return "Biblioteca Central da UFGD";
        }
        return library;
    }

    public void setLibrary(String library) {
        this.library = library;
    }

    public String getField() {
        return field;
    }

    public void setField(String field) {
        this.field = field;
    }

    public String getFl() {
        return fl;
    }

    public ArrayList<String> getKinds() {
        return kinds;
    }

    public void setKinds(ArrayList<String> kinds) {
        this.kinds = kinds;
    }

    public boolean containKind(String kind) {
        return this.kinds.contains(kind);
    }

    public void addKind(String kind) {
        this.kinds.add(kind);
    }

    public void removeKind(String kind) {
        this.kinds.remove(kind);
    }
}
