from django.conf.urls import patterns, include, url
from django.contrib import admin
from django.conf import settings

from search_engine.views import index, get_books_grid, get_book_info, get_avaliables
from search_server.views import mobile_search_server, mobile_report_error, get_cookie

urlpatterns = patterns('',
    url(r'^$', index, name='index'),
    url(r'^get_books_grid/$', get_books_grid, name='get_books_grid'),
    url(r'^get_book_info/$', get_book_info, name='get_book_info'),
    url(r'^get_avaliables/?$', get_avaliables, name='get_avaliables'),
    url(r'^mobile_search_server/?$', mobile_search_server, name='mobile_search_server'),
    url(r'^mobile_report_error/?$', mobile_report_error, name='mobile_report_error'),
    url(r'^get_cookie/?$', get_cookie, name='get_cookie'),
    url(r'^root_admin/', include(admin.site.urls)),
)

if settings.DEBUG:
    urlpatterns += patterns('',
        (r'^media/(?P<path>.*)$', 'django.views.static.serve', {'document_root': settings.MEDIA_ROOT, 'show_indexes': True}),
    )
